package org.dromara.mp.exception;

import org.dromara.common.core.exception.base.BaseException;

/**
 * @author sunzexing
 * @version 1.0
 * @title BankCard4
 * @description
 * @create 2024-04-02 13:56
 */
public class BankCard4Exception extends BaseException {

    public BankCard4Exception(String msg){
        super(msg);
    }

}
